[
  {
    "Type": "MaterialFunction",
    "Name": "MatLayerBlend_OverrideOpacityMask",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "Replaced the Opacity Mask",
      "bExposeToLibrary": true,
      "StateId": "B1347EF5-4242D0BA-7D38B08F-1333E3EC"
    }
  }
]